local fes = require("fes")

local std = fes.std

local site = fes.fes()

fes.app.global.start(fes, site, "Community")

site:h1("Community")

site:h2("Discord")
site:p("Offical " .. std.a("https://discord.gg/A7QBvK5jhd", "discord") .. " server of the fSD project. This is a place where you can sumbit patches. (we do have plans for an email list)")

fes.app.global.finish(fes, site)

return site
